X
Tap here to go to the mobile version of the site.

ஆதரவு மன்றம்

Great update today, now I can no longer use Prime or netflix

  • 6 replies
  • 5 இந்த பிரச்னைகள் உள்ளது
  • Last reply by FredMcD
பதிவிடப்பட்டது

So thanks to your update today I can no longer watch videos via prime or netflix due to a Widevine.Cdm error.

That's fantastic, especially as Microsoft are moving to Chromium, you're really selling your service.

See I'm being totally nice. And not calling you names.

So thanks to your update today I can no longer watch videos via prime or netflix due to a Widevine.Cdm error. That's fantastic, especially as Microsoft are moving to Chromium, you're really selling your service. See I'm being totally nice. And not calling you names.

தீர்வு தேர்ந்தெடுக்கப்பட்டது

Firefox 64 comes with a newer Widevine version (4.10.1196.0). You can check whether Firefox has installed this version. "3-bar" menu button or Tools -> Add-ons -> Plugins

You can toggle DRM off/on to see if that makes Firefox (re)load DRM components.

Read this answer in context 1

Additional System Details

நிறுவப்பட்ட நிரல்கள்

  • Shockwave Flash 32.0 r0

பயன்பாடு

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:64.0) Gecko/20100101 Firefox/64.0

கூடுதல் தகவல்

FredMcD
  • Top 10 Contributor
4267 தீர்வுகள் 59839 பதில்கள்
பதிவிடப்பட்டது

I found this. Please check it out. https://www.bing.com/search?q=Widevine.Cdm error

Let us know the results.

I found this. Please check it out. https://www.bing.com/search?q=Widevine.Cdm error Let us know the results.
cor-el
  • Top 10 Contributor
  • Moderator
17568 தீர்வுகள் 158904 பதில்கள்
பதிவிடப்பட்டது

தீர்வு தேர்ந்தெடுக்கப்பட்டது

Firefox 64 comes with a newer Widevine version (4.10.1196.0). You can check whether Firefox has installed this version. "3-bar" menu button or Tools -> Add-ons -> Plugins

You can toggle DRM off/on to see if that makes Firefox (re)load DRM components.

Firefox 64 comes with a newer Widevine version (4.10.1196.0). You can check whether Firefox has installed this version. "3-bar" menu button or Tools -> Add-ons -> Plugins You can toggle DRM off/on to see if that makes Firefox (re)load DRM components. *Options/Preferences -> General: Play DRM *https://support.mozilla.org/en-US/kb/enable-drm
பதிவிடப்பட்டது

கேள்வியின் உரிமையாளர்

Thanks cor-el, I managed to work out that toggling the DRM on/off thing would sort it out eventually. It was very late and I was tired so sorry for my snarky question :)

Thanks cor-el, I managed to work out that toggling the DRM on/off thing would sort it out eventually. It was very late and I was tired so sorry for my snarky question :)
wmplynig 0 தீர்வுகள் 5 பதில்கள்
பதிவிடப்பட்டது

For info.

I was getting this error as well. Turning DRM on/off did not correct the issue. It was preventing Netflix and Amazon Prime Video. Widevine plugin lists last update as 12th December ( 4.10.1196.0 )

I found a fix for it though. Due to some issues with a Firefox update at the beginning of the year, I had switched to the 32bit version of Firefox on my Windows 10.

Upgrading back to 64 bit Firefox appears to have fixed the issue, so this plugin crash may be linked to 32 bit version only.

For info. I was getting this error as well. Turning DRM on/off did not correct the issue. It was preventing Netflix and Amazon Prime Video. Widevine plugin lists last update as 12th December ( 4.10.1196.0 ) I found a fix for it though. Due to some issues with a Firefox update at the beginning of the year, I had switched to the 32bit version of Firefox on my Windows 10. Upgrading back to 64 bit Firefox appears to have fixed the issue, so this plugin crash may be linked to 32 bit version only.
pocat 0 தீர்வுகள் 1 பதில்கள்
பதிவிடப்பட்டது

Still does not work for 32 bit. Any hope of a fix?

Still does not work for 32 bit. Any hope of a fix?
FredMcD
  • Top 10 Contributor
4267 தீர்வுகள் 59839 பதில்கள்
பதிவிடப்பட்டது

https://support.mozilla.org/en-US/kb/update-firefox-latest-version?cache=no Did you update Firefox to the latest version 65.0.1 February 12, 2019

Many problems were fixed.

https://support.mozilla.org/en-US/kb/update-firefox-latest-version?cache=no Did you update Firefox to the latest version '''65.0.1''' February 12, 2019 Many problems were fixed.